quest1_1 <- list(
  h1("Testimony Questions"),
  br(),
  # radioButtons(
  #   "guilty",
  #   "The State has the burden of proving beyond a reasonable doubt that the 
  #                   defendant is the person who committed the alleged crime. If you are not
  #                   convinced beyond a reasonable doubt that the defendant is the person who
  #                   committed the alleged crime, you must find the defendant not guilty.
  #                  Would you convict this defendant, based on the evidence that you have heard?",
  #   c("Yes", "No"), selected=character(0)
  # ),
  # sliderTextInput("strength", "How strong would you say the case against the defendant is?",
  #                 choices = c("Not at all strong", "2", "3","4", "Moderately strong", "6","7","8","Extremely strong"),
  #                 grid=T,
  #                 selected = "Moderately strong"),
  # sliderTextInput("gunstrength", "How strong is the evidence that the defendant's gun was used to fire the shot in
  #                 the convenience store, in your opinion?",
  #                 choices = c("Not at all strong", "2", "3","4", "Moderately strong", "6","7","8","Extremely strong"),
  #                 grid=T,
  #                 selected = "Moderately strong"),
  # sliderInput("probability",
  #   label = "What would you say is the percent chance that the
  #                 defendant is the man who fired the shot in the convenience store?",
  #   min = 0, max = 100, value = 50
  # ),
  # sliderInput("gunprob",
  #             label = "What would you say is the percent chance that the
  #                 defendant's gun was used to fire the shot in the convenience store?",
  #             min = 0, max = 100, value = 50
  # ),
  radioButtons(
    "check1", "What caliber bullet was recovered from the crime scene?",
    c("9mm", "22mm", "Rifle slug"), selected=character(0)
  ),
  br(),
  checkboxGroupButtons("firetestcred",
    "How credible did you find the testimony of Terry Smith (the firearm 
             examiner)?",
    choices = c("Extremely noncredible", "Moderately noncredible","Weakly noncredible", "Neither credible nor noncredible",
                "Weakly credible","Moderately credible", "Extremely credible"), 
    selected = character(0)
  ),
  br(),
  radioGroupButtons("examrel",
                  "How reliable do you think the firearm examiner's subjective opinion of the
                  bullet comparison evidence is, in this case?",
                  choices = c("Extremely unreliable","Moderately unreliable","Weakly unreliable", 
                              "Neither reliable nor unreliable", "Weakly reliable","Moderately reliable", "Extremely reliable"),
                  selected=character(0)
  ),
  br(),
  radioGroupButtons("examsci",
                  "How scientific do you think the firearm examiner's subjective opinion of the
                  bullet comparison evidence is, in this case?",
                  choices = c("Extremely unscientific", "Moderately unscientific", "Weakly unscientific", 
                              "Neither scientific nor unscientific", "Weakly scientific","Moderately scientific", "Extremely scientific"),
                  selected=character(0)
  ),
  br(),
  radioGroupButtons("expunder",
                  "Based on this testimony, how would you rate your understanding of the method
                  described for the examiner's personal bullet comparison?",
                  choices = c("1 <br/> I understood nothing", "2", "3 <br/> I understood about half of the method",
                              "4", "5 <br/> I understood everything"),
                  selected = character(0)
  ),  
  br()
)

quest1_2 <- list(
  h1("Testimony Questions"),
  br(),
  radioGroupButtons("mistakes",
                  "How often do firearm examiners make mistakes when determining
                  whether bullets were fired through the same gun?",
                  choices = c("Never", "Rarely", "Occasionally", "Sometimes", "Frequently", "Usually", "Always"),
                  selected=character(0)
  ),
  br(),
  radioGroupButtons("firerel",
                  "In general, how reliable do you think firearm evidence is?",
                  choices = c("Extremely unreliable", "Moderately unreliable","Weakly unreliable", 
                              "Neither reliable nor unreliable",
                              "Weakly reliable","Moderately reliable", "Extremely reliable"),
                  selected=character(0)
  ),
  br(),
  radioGroupButtons("check2",
                  "To ensure the survey is properly working, select Moderately reliable from the
                  scale below",
                  choices = c("Extremely unreliable", "Moderately unreliable","Weakly unreliable", 
                              "Neither reliable nor unreliable",
                              "Weakly reliable","Moderately reliable", "Extremely reliable"),
                  selected = character(0)
  ),
  br(),
  radioGroupButtons("firesci",
                  "In general, how scientific do you think firearm evidence is?",
                  choices = c("Extremely unscientific", "Moderately unscientific", "Weakly unscientific", 
                              "Neither scientific nor unscientific", "Weakly scientific","Moderately scientific", "Extremely scientific"),
                  selected=character(0)
  ),
  br(),
  radioButtons("unique", "Do you think guns leave unique markings
                                 on discharged bullets/casings?", c("Yes", "No"), selected=character(0)),
  br(),
  radioButtons(
    "harm", "Which of the following errors at trial do you believe
                                 causes more harm to society?",
    c(
      "Erroneously convicting an innocent person",
      "Failing to convict a guilty person",
      "The errors are equally bad"
    ), selected=character(0)
  ),
  br(),
  textInput("comments", "Do you have any thoughts about the study
                              that you would like to share?", value=""),
  br()
)

quest1_3 <- list(
  h1("These Questions Concern the Defendant, Richard Cole"),
  br(),
  radioButtons(
    "guilty",
    "The State has the burden of proving beyond a reasonable doubt that the
                      defendant is the person who committed the alleged crime. If you are not
                      convinced beyond a reasonable doubt that the defendant is the person who
                      committed the alleged crime, you must find the defendant not guilty.
                     Would you convict this defendant, based on the evidence that you have heard?",
    c("Yes", "No"), selected=character(0)
  ),
  br(),
  #sliderTextInput("strength", "How much would you say the evidence supports the defendant's innocence or guilt?",
  #                choices = c("Extremely strong support", "Strong support", "Moderate support","Weak support",
  #                            "Neither supported", "Weak support","Moderate support","Strong support","Extremely strong support"),
  #                grid=T,
  #                selected = "Neither supported"),
  radioGroupButtons("strength", "How strong would you say the case against the defendant is?",
                  choices = c("1 <br/> Not at all strong", "2", "3","4", "5 <br/> Moderately strong", "6","7","8","9 <br/> Extremely strong"),
                  selected = character(0)),
  br(),
  sliderInput("probability",
              label = "What would you say is the percent chance that the
                    defendant is the man who fired the shot in the convenience store?",
              min = 0, max = 100, value = 50
  ),
  br()
)

quest1_4 <- list(
  h1("These Questions Concern the Defendant's Gun"),
  br(),
  # sliderTextInput("gunstrength", "How much would you say the evidence supports Cole's gun or another gun being
  #                 used in the crime?",
  #                 choices = c("Extremely strong support", "Strong support", "Moderate support","Weak support", 
  #                             "Neither supported", "Weak support","Moderate support","Strong support","Extremely strong support"),
  #                 grid=T,
  #                 selected = "Neither supported"),
  radioGroupButtons("gunstrength", "How strong is the evidence that the defendant's gun was used to fire the shot in
                    the convenience store, in your opinion?",
                  choices = c("1 <br/> Not at all strong", "2", "3","4", "5 <br/> Moderately strong", "6","7","8","9 <br/> Extremely strong"),
                  selected = character(0)),
  br(),
  sliderInput("gunprob",
              label = "What would you say is the percent chance that the
                    defendant's gun was used to fire the shot in the convenience store?",
              min = 0, max = 100, value = 50
  ),
  br()
)




